import { MDCRipple } from '@material/ripple';
export declare class NkWalletButton {
  disabled: boolean;
  loading: boolean;
  button: HTMLButtonElement;
  ripple: MDCRipple | null;
  render(): any;
  componentDidLoad(): void;
}
